# Only relevant on OSX
if {[string compare $::tcl_platform(os) "Darwin"]} { return }
if {[string compare $::tcl_platform(machine) "Power Macintosh"]} { return }
package ifneeded Ffidl 0.6 [list load [file join $dir libFfidl0.6.dylib]]
package ifneeded Ffidlrt 0.1 [list source [file join $dir ffidlrt.tcl]]
